.wrap_keyimage {
	background: url(../images/keyimage/keyimage_voice_sp.jpg) no-repeat center;
	background-size: cover;
}

.inner_section {
	width: 90%;
}

.voice_head_text {
	text-align: center;
	margin-bottom: 20px;
}

.wrap_voice_contents {
	background-size: auto auto;
	background-color: rgba(255, 255, 255, 0);
	background-image: repeating-linear-gradient(135deg, transparent, transparent 6px, #f4bbaf 6px, #f4bbaf 12px);
	padding: 5px;
	border-radius: 10px;
}

.ul_voice {
	background: #fff;
	border-radius: 10px;
	padding: 30px 0;
}

.ul_voice li {
	width: 90%;
	margin: 0 auto 25px;
}

.ul_voice li:last-child {
	margin-bottom: 0;
}

@media (min-width: 769px) {
	.wrap_keyimage {
		background: url(../images/keyimage/keyimage_voice_pc.jpg) no-repeat center;
		background-size: cover;
	}
	.inner_section {
		width: 95%;
		max-width: 900px;
	}
	.voice_head_text {
		margin-bottom: 40px;
	}
	.wrap_voice_contents {
		padding: 10px;
	}
	.ul_voice {
		background: #fff;
		border-radius: 10px;
		padding: 10px 0 60px;
	}
	.ul_voice li {
		width: 100%;
		max-width: 768px;
		margin: -20px auto 0;
	}
	.ul_voice li:first-child {
		margin-top: 0;
	}
}